Next: Error estimator Up: Numerical Procedures Previous: Post processing Contents

## Evaluation of numerical values

Keyword: `evaluate`

Evaluate (bi)linear functionals on gridfunctions, compute point values, etc,..

Examples:

    numproc evaluate ev1 -linearform=f -gridfunction=u -text=NormalFlux
    numproc evaluate ev2 -bilinearform=a -gridfunction=u -point=[0.3,0.5,0.5] -applyd

Flags are:

-bilinearform=<name> | bilinear form to evaluate a(u,v), or, take first integrator to define quantity to evaluate
-linearform=<name> | linear form to evaluate f(v)
-gridfunction=<name> | gridfunction to evaluate
-gridfunction2=<name> | gridfunction v to evaluate a(u,v)
-point=[px,py,pz] | point where to evaluate
-point2=[qx,qy,qz] | evaluate elong line [P,Q] and store values in file
-filename=<name> | file to store results
-applyd | switch between stain/stress, i.e., or
-text=<text> | output is ``<text> = `` values</TD>